.main-content {
  padding-bottom: 80px !important;
}

.page-content__subtitle,
.contacts__list__title {
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  color: #333333;
}

.contacts__list__title {
  margin-top: 30px;
  font-weight: 600;
}

.contacts__list {
  margin: 60px 0;
  justify-content: space-between;
}

@media (min-width: 768px) {
  .contacts__list-item {
    text-align: center;
    width: auto;
  }
}

.contacts__list-title {
  margin: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #333333;
}

.contacts__list-item__action {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #3F79BD;
}

.contacts__list__disclaimer {
  margin-top: 40px;
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  color: #333333;
}